@media only screen and (max-width: 1100px){
ul#main-menu.menu a{
	color:#fdb813;
	font-size:20px;
}
ul#main-menu.menu .sub-menu li a{
  color:#fff;
  font-size:20px;
}
div.titulo-tendencias{
     margin-top:120px;
 }
div.titulo-tendencias .titulo-1, div.titulo-tendencias .titulo-2{
    font-size:50px;  
}
p.titulo-agropecuario{
   font-size:44px;
    margin-top:60px;
}
span.descrip-agropecuario{
   font-size:28px;
}
.widget-title{
font-size:32px;
}
.texto-unidad h3{
   font-size: 32px;
}
.imagen-objetivo{
 margin-bottom: 40px;
}
.tarifas{
	text-align: center;
}
div.tm_pb_main_blurb_image{
	text-align: left;
}
div.tm_pb_builder #tm_builder_outer_content div.tm_pb_blurb_position_left div.tm_pb_blurb_container{
	padding-left: -1px;
}
.tm_pb_pricing_title span{
  font-size: 33px;
}
.margin-tendencia{
  margin:0;
}
.linea-cenada:after{
 left: 46.5%;
 }
 .linea-tipo-contrato:after{
 left: 46.5%;
 }
}